Flow Callbacks
Authorizations
AuthorizationstringRequired
API key passed in the Authorization header. Format: <api-key>
Path parameters
flowstringRequired
The flow identifier.
Body
statusstring · enumOptionalPossible values:
formatstring · enumOptionalPossible values:
Responses
200
Successful response
application/json
401
Unauthenticated
403
Unauthorized
422
Validation Error
application/json
post
/api/v1/flows/{flow}/callbacksAuthorizations
AuthorizationstringRequired
API key passed in the Authorization header. Format: <api-key>
Path parameters
flowstringRequired
The flow identifier.
callbackstringRequired
The callback identifier.
Body
statusstring · enumOptionalPossible values:
formatstring · enumOptionalPossible values:
Responses
200
Successful response
application/json
401
Unauthenticated
403
Unauthorized
422
Validation Error
application/json
put
/api/v1/flows/{flow}/callbacks/{callback}Authorizations
AuthorizationstringRequired
API key passed in the Authorization header. Format: <api-key>
Path parameters
flowstringRequired
The flow identifier.
callbackstringRequired
The callback identifier.
Responses
200
Successful response
application/json
messagestringOptional
401
Unauthenticated
403
Unauthorized
delete
/api/v1/flows/{flow}/callbacks/{callback}Last updated
Was this helpful?